/* CSS Variables */
:root {
    --font-family: "Nunito", sans-serif;
    --size-xxs: 11px;
    --size-xs: 22px;
    --size-s: 33px;
    --size-m: 44px;
    --size-l: 56px;
    --size-xl: 62px;
    --b-radius: var(--size-xxs);
    --color-bg: #0E1710;
    --color-surface: #0D3A16;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #0BA22E;
    --color-secondary: #082C10;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 4px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-9e2a0dc0 { max-width: 1280px; margin: 0 auto; position: relative; }
.g-4b794213 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-6361535e { padding: 0; }
.g-f6d11051 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-f6d11051:hover { text-decoration: underline; }
.g-df721fb0 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-df721fb0::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-df721fb0 span { position: relative; z-index: 2; }
.g-df721fb0:hover::before { filter: brightness(80%); }
.g-0eeb2411 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-6dc5a6c8 { color: var(--color-text); }
.g-6dc5a6c8::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-6dc5a6c8:hover { color: var(--color-text-light); }
.g-6dc5a6c8:hover::before { background-color: var(--color-primary); }
.g-8ee5745e { text-decoration: none; }
.g-5b150599 { width: 100%; }
.g-5aeed87e { white-space: nowrap; }
.g-3448b064 { aspect-ratio: 16/10; }
.g-e5c36a4a { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-c07e2959 { height: var(--size-xl); }
.g-09e97ae7 { min-height: 130px; resize: vertical; }
.g-ef3ef201 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-38ff151a { border-radius: var(--b-radius); }
.g-dc5793bc { overflow: hidden; }
.g-f86c23b4 { box-shadow: var(--shadow); }
.g-c92c70d3 { box-shadow: var(--shadow-1); }
.g-79ad4b2f { color: var(--color-bg); }
.g-f240283e { color: var(--color-surface); }
.g-5be34b0b { color: var(--color-text); }
.g-1e58dc07 { color: var(--color-text-description); }
.g-73f8802b { color: var(--color-text-light); }
.g-7fff02b9 { color: var(--color-primary); }
.g-60f7807e { color: var(--color-secondary); }
.g-fc2cb13b { background-color: var(--color-bg); }
.g-5c023986 { background-color: var(--color-surface); }
.g-129fe52a { background-color: var(--color-text); }
.g-c3771e82 { background-color: var(--color-text-description); }
.g-559d6392 { background-color: var(--color-text-light); }
.g-e42e9982 { background-color: var(--color-primary); }
.g-ebdf84c2 { background-color: var(--color-secondary); }
.g-c682f4c0 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-0538fd6e { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-ad25055c { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-c28ed521 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-7c393548 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-ef3ce6f4 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-403f21f1 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-58e7e8da { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-b0079f42 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-f599c409 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-f2ebfb25 { font-weight: bold; }
.g-db800648 { margin-top: var(--size-xxs); }
.g-413a2544 { margin-top: var(--size-xs); }
.g-6421718a { margin-top: var(--size-s); }
.g-cce6d46d { margin-top: var(--size-m); }
.g-c576758a { margin-top: var(--size-l); }
.g-be6b0003 { margin-top: var(--size-xl); }
.g-d1da9d02 { margin-bottom: var(--size-xxs); }
.g-eafbf1eb { margin-bottom: var(--size-xs); }
.g-23cc1a2f { margin-bottom: var(--size-s); }
.g-038761db { margin-bottom: var(--size-m); }
.g-a72c23df { margin-bottom: var(--size-l); }
.g-29c84e72 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-0eeb2411 { min-height: var(--size-m); }
 }